## gedit 2.27.0~git20090601-0.3

=== debian/changelog ===
gedit (2.27.0~git20090601-0.3) experimental; urgency=low

  * Non-maintainer upload.
  * Git snapshot.
  * Removed patches failed to apply:
     - 03_python_path.patch
     - 99_ltmain_as-needed.patch

 -- Praveen Arimbrathodiyil (A proud GNU user) <pravi.a@gmail.com>  Mon, 01 Jun 2009 20:12:43 -0700

gedit (2.26.1-2) UNRELEASED; urgency=low

  * Break seahorse < 2.24 and seahorse-plugins < 2.26 because of the 
    crash upon exit.
  * Remove scrollkeeper dependency.

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Apr 2009 02:33:35 +0200

gedit (2.26.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc, libgtk2.0-doc and libgtksourceview2.0-doc to
    b-d-i to ensure proper xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    + Build-Depends version bumps:
      - libgtksourceview2.0-dev to 2.4.0
      - liblibglib2.0-dev to 2.18.0
      - intltool to 0.40.0
    + Update Standards-Version to 3.8.1. No changes needed.
  * debian/patches:
    + Removed 02_externaltools_locale.patch, applied upstream.
    + Updated 03_python_path.patch to use a modified version of the
      upstream patch.
  * debian/gedit.install:
    + Plugins ui files are now installed under share/ in gedit-common.
    + Install usr/lib/gedit-2/plugin-loaders.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright: point to GPL-2 rather than GPL.
  * debian/control.in: remove unneeded Section entries, they are
    inherited from the source.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Apr 2009 23:48:16 +0200

gedit (2.24.3-1) unstable; urgency=low

  * 02_externaltools_locale.patch: new patch. Use LC_MESSAGES to 
    determine the current language for the external tools.
    Closes: #510572.
  * New upstream release.
  * 03_python_path.patch: new patch. Pass GEDIT_PLUGINDIR 
    to PySys_SetArgv as a big hackish workaround to CVE-2009-0314.
    Closes: #513513.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Mar 2009 12:17:40 +0100

gedit (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:16:32 +0100

gedit (2.24.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Replace homepage pseudo-field in description with a real source field in
    control.
  * Add note that dh_pysupport call should be made package specific or moved
    to a different target.

  [ Josselin Mouette ]
  * Pass -pgedit to dh_pysupport.
  * New upstream release.
    + Document you need to escape backslashes. Closes: #361399.
  * Massive update to (build-)dependencies, yay.
  * Update list of installed files.
  * Standards version is 3.8.0.
  * Move gedit-bugreport.sh to /usr/share/gedit-2 and without extension.
  * Provide a bug script that executes it for reportbug.
  * 01_gedit-bugreport-location.patch:
    + Update for the new location.
    + Only patch the .in.in file, the other is always overwritten.
  * 99_ltmain_as-needed.patch: updated to apply.
  * Update gedit.menu to the new menu structure.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 15:31:20 +0100

gedit (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_gedit-bugreport-location.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 May 2008 09:52:41 +0200

gedit (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_gedit-bugreport-location.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Apr 2008 08:47:37 +0200

gedit (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies and dependencies.
      - Update Standards-Version to 3.7.3, no additional changes needed.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
    + debian/patches/01_gedit-bugreport-location.patch,
      debian/gedit.install:
      - Install the gedit-bugreport.sh script into /usr/lib/gedit-2 instead
        of /usr/lib/gedit/gedit-2.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 00:22:51 +0100

gedit (2.20.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 Dec 2007 17:07:03 +0100

gedit (2.20.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/80_from_svn_load_tool_property_correctly.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 11:26:58 +0200

gedit (2.20.1-2) unstable; urgency=low

  * debian/control.in:
    + Fix python-gtksourceview2 dependency to make gedit installable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 10 Oct 2007 13:18:49 +0200

gedit (2.20.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop useless gzip build-dep.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control.in:
      - Update build dependencies and dependencies.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated for the new version.
  * debian/patches/80_from_svn_load_tool_property_correctly.patch:
    + Patch taken from Ubuntu/Upstream SVN to fix external tools loading
      there properties correctly. See Gnome bug #484318.
  * debian/control.in:
    + Build depend on libattr1-dev.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 30 Sep 2007 17:07:44 +0200

gedit (2.18.2-1) unstable; urgency=low

  [ Alan Baghumian ]
  * Added home page link to the description (Closes: #364806).

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Loic Minier ]
  * New upstream stable release; bug fixes and translations.

 -- Loic Minier <lool@dooz.org>  Thu, 05 Jul 2007 14:06:44 +0200

gedit (2.18.1-1) unstable; urgency=low


