## gedit 2.30.3

=== debian/changelog ===
gedit (2.30.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Bump gedit-dev depends on libgtksourceview2.0-dev
    - Build-depend on dh-autoreconf, gnome-common
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-BZR link
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/05_menu_label.patch:
    - Don't display in menu as "gedit Text Editor"
  * debian/patches/06_lp_401692.patch:
    - Default name of a new document is now 'Untitled Document'.
  * debian/patches/07_intltool.patch:
    - Don't use both Intltool and GNU gettext build system
  * debian/patches/90_autoreconf.patch:
    - Obsolete as run from debian/rules
  * debian/watch:
    - Watch unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 14:59:13 +1000

gedit (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/04_link_against_libICE.patch
    - Link against libICE so we don't fail with stricter linkers like
      binutils-gold. Closes: #554483
  * debian/patches/90_autoreconf.patch
    - Refresh as 04_link_against_libICE.patch changes configure.ac.
  * debian/control.in
    - Add Vcs-* fields.
    - Drop Build-Depends on dpkg-dev (>= 1.13.19) as even oldstable has a more
      recent version.
    - Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jul 2010 02:53:39 +0200

gedit (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 19 Apr 2010 10:34:50 +0200

gedit (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - End of line conversion fixes. Closes: #480411.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Build-Depend:
      - Bump to libglib2.0-dev (>= 2.23.1),
        libgtksourceview2.0-dev (>= 2.9.7), libgtk2.0-dev (>= 2.19.0),
        python-gtksourceview2 (>= 2.9.2) and gnome-doc-utils (>= 0.9.0).
      - Add libx11-dev.
      - Drop libattr1-dev.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/02_system_elementtree.patch,
    debian/patches/80_not_using_localmodlibs.patch:
    - Removed, applied upstream.
  * debian/patches/03_python_path.patch,
    debian/patches/90_autoreconf.patch:
    - Refreshed.
  * debian/rules:
    - Remove old lines referring ElementTree.py.

 -- Luca Bruno <lethalman88@gmail.com>  Wed, 07 Apr 2010 08:22:36 +0200

gedit (2.28.3-2) unstable; urgency=low

  * debian/patches/80_not_using_localmodlibs.patch:
    - Patch from Sebastien Bacher to fix the build with Python 2.6
      as the default interpreter. Closes: #571488.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Build depend on quilt.
  * debian/rules:
    - Switch to quilt for patch management.
  * debian/patches/03_python_path.patch:
    - Also patch Makefile.am, so that the changes to Makefile.in are
      preserved if we regenerate files.
  * debian/patches/90_autoreconf.patch:
    - Run autoreconf on top of 80_not_using_localmodlibs.patch.
  * debian/patches:
    - Refresh all patches.
  * debian/gedit.lintian-overrides,
    debian/gedit.lintian,
    debian/rules:
    - Rename gedit.lintian as gedit.lintian-overrides so that dh_lintian
      installs it automatically. Thus stop installing it in debian/rules.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 04 Mar 2010 10:02:35 +0100

gedit (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Dec 2009 03:12:33 +0100

gedit (2.28.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02_system_elementtree.patch,
    debian/rules:
    - Don't install code copies of ElementTree.py, use the system one
      instead. Closes: #555344.
  * debian/control.in:
    - Bump python-dev build dependency and XS-Python-Version to >= 2.5
      for the availability of ElementTree.py.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Nov 2009 22:54:27 +0100

gedit (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Nov 2009 15:09:22 +0100

gedit (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * New upstream release.
  * Bump build-dep on GTK+.

  [ Andrea Veri ]
  * debian/copyright:
    - added missing copyright headers.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 20:16:26 +0200

gedit (2.26.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Break seahorse < 2.24 and seahorse-plugins < 2.26 because of the 
    crash upon exit.
  * Remove scrollkeeper dependency.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/03_python_path.patch: add description and upstream
    bug link.

  [ Loïc Minier ]
  * Drop trailing whitespace in control.

  [ Andrea Veri ]
  * New upstream release.
  * debian/control.in:
    - update Standards-version to 3.8.3. No changes needed.

  [ Emilio Pozuelo Monfort ]
  * debian/gedit.lintian:
    - Update the manpage override to match the lintian warning.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Sep 2009 20:25:46 +0200
