=== debian/control ===
--- 
+++ 
@@ -1,35 +1,44 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5.0.37.2),
                gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19),
+               dh-autoreconf,
+               gnome-common,
                python-support (>= 0.3),
                intltool (>= 0.40.0),
-               gnome-doc-utils (>= 0.3.2),
+               gnome-doc-utils (>= 0.9.0),
                gtk-doc-tools (>= 1.0),
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
-               libattr1-dev,
                libsm-dev (>= 2:1.0),
                libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.18.0),
-               libgtk2.0-dev (>= 2.13.0),
-               libgtksourceview2.0-dev (>= 2.4.0),
+               libglib2.0-dev (>= 2.23.1),
+               libgtk2.0-dev (>= 2.19.0),
+               libgtksourceview2.0-dev (>= 2.9.7),
                libgconf2-dev,
-               python-dev (>= 2.3),
+               libx11-dev,
+               python-dev (>= 2.5),
                python-gobject-dev (>= 2.15.4),
                python-gtk2-dev (>= 2.12.0),
-               python-gtksourceview2 (>= 2.2.0),
-               scrollkeeper
+               python-gtksourceview2 (>= 2.9.2),
+               scrollkeeper,
+               liblaunchpad-integration-dev (>= 0.1.17)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk2.0-doc,
                      libgtksourceview2.0-doc
-Standards-Version: 3.8.1
-XS-Python-Version: >= 2.3
+Standards-Version: 3.9.0
+XS-Python-Version: >= 2.5
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -39,13 +48,13 @@
          ${shlibs:Depends},
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
-         python-gtksourceview2 (>= 2.2.0),
+         python-gtksourceview2 (>= 2.9.2),
          python-gobject (>= 2.15.4),
          python-gtk2 (>= 2.12.0),
          iso-codes
 Replaces: gedit-common (<< 2.16.2-3)
 Conflicts: gedit-common (<= 2.10.5-1)
-Breaks: seahorse (<< 2.24), 
+Breaks: seahorse (<< 2.24),
         seahorse-plugins (<< 2.26)
 Recommends: zenity,
             python-gnome2
@@ -83,7 +92,7 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview2.0-dev (>= 2.2.0)
+         libgtksourceview2.0-dev (>= 2.8.0)
 Replaces: gedit-common (<< 2.16.2-3)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
