## gedit 2.30.4

=== debian/changelog ===
gedit (2.30.4-1squeeze1) stable; urgency=low

  * 10_pt_BR_po.patch: fix an important mistake in the Brazilian 
    Portuguese translation. Closes: #603502.

 -- Josselin Mouette <joss@debian.org>  Sun, 27 Feb 2011 12:14:35 +0100

gedit (2.30.4-1) unstable; urgency=low

  * New upstream translation release.
  * 90_autoreconf.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 13:55:04 +0200
