=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5.0.37.2),
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
-               gnome-common,
+               autotools-dev,
                python-support (>= 0.3),
                intltool (>= 0.40.0),
                gnome-doc-utils (>= 0.9.0),
@@ -31,14 +29,14 @@
                python-gobject-dev (>= 2.15.4),
                python-gtk2-dev (>= 2.12.0),
                python-gtksourceview2 (>= 2.9.2),
-               scrollkeeper,
-               liblaunchpad-integration-dev (>= 0.1.17)
+               scrollkeeper
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk2.0-doc,
                      libgtksourceview2.0-doc
 Standards-Version: 3.9.0
 XS-Python-Version: >= 2.5
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -92,7 +90,7 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview2.0-dev (>= 2.8.0)
+         libgtksourceview2.0-dev (>= 2.4.0)
 Replaces: gedit-common (<< 2.16.2-3)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
