=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit/([\d\.]+)[02468]/gedit-([\d\.]+)\.tar\.gz
