## gedit 2.30.5+betsy

=== debian/changelog ===
gedit (2.30.5+betsy) petra; urgency=low

  * New logo
  * Generic menu item name

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 03:53:43 +0100

gedit (2.30.4) petra; urgency=low

  * 2.30.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 14:09:07 +0100

gedit (2.30.4-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #708401)
    - debian/control.in:
      + Bump gedit-dev depends on libgtksourceview2.0-dev (>= 2.8.0)
      + Build-Depends on dh-autoreconf, gnome-common.
      + Build-Depends on liblaunchpad-integration-dev.
      + Don't recommends python-gnome2 it's not used nowadays.
    - debian/rules:
      + Run autoreconf on build.
    - debian/patches/01_lpi.patch:
      + Launchpad integration.
    - debian/patches/02_gconf_import.patch:
      + Correct gconf import.
    - debian/patches/05_menu_label.patch:
      + Don't display in menu as "gedit Text Editor".
    - debian/patches/06_lp_401692.patch:
      + Default name of a new document is now 'Untitled Document'.
    - debian/patches/07_intltool.patch:
      + Don't use both Intltool and GNU gettext build system.
    - debian/patches/90_autoreconf.patch:
      + Dropped, autoreconf now runs on build.
    - debian/watch:
      + Watch unstable series.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 27 Jan 2011 00:34:24 +0100

gedit (2.30.4-2) unstable; urgency=low

  * Recommend yelp. Closes: #600055.
  * 10_pt_BR_po.patch: fix an important mistake in the Brazilian 
    Portuguese translation. Closes: #603502.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Jan 2011 21:18:12 +0100

gedit (2.30.4-1ubuntu3) natty; urgency=low

  * No-change rebuild for new python default

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Dec 2010 12:58:38 +0100

gedit (2.30.4-1ubuntu2) natty; urgency=low

  * debian/patches/02_gconf_import.patch:
    - correct gconf import, thanks Jason Conti and LaserJock (lp: #654867)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Nov 2010 19:10:00 +0100

gedit (2.30.4-1ubuntu1) natty; urgency=low

  * Resynchronise on Debian
  * debian/control.in: don't recommends python-gnome2 it's not used nowadays

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Oct 2010 15:39:12 +0200
