=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5.0.37.2),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
+               dh-autoreconf,
+               gnome-common,
                python-support (>= 0.3),
                intltool (>= 0.40.0),
                gnome-doc-utils (>= 0.9.0),
@@ -35,8 +34,7 @@
                      libgtksourceview2.0-doc
 Standards-Version: 3.9.0
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -55,7 +53,7 @@
 Breaks: seahorse (<< 2.24),
         seahorse-plugins (<< 2.26)
 Recommends: zenity,
-            python-gnome2
+            yelp
 XB-Python-Version: ${python:Versions}
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
@@ -90,7 +88,7 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview2.0-dev (>= 2.4.0)
+         libgtksourceview2.0-dev (>= 2.8.0)
 Replaces: gedit-common (<< 2.16.2-3)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
