=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit/([\d\.]+)\d/gedit-([\d\.]+)\.tar\.gz
