## gedit 2.30.5+qiana

=== debian/changelog ===
gedit (2.30.5+qiana) petra; urgency=low

  * New logo
  * Generic menu item name

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 03:53:43 +0100
