## gedit 3.0.6

=== debian/changelog ===
gedit (3.0.6-2) unstable; urgency=low

  * debian/script: Fix path to gedit-bugreport script.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Jul 2011 00:04:43 +0200

gedit (3.0.6-1) unstable; urgency=low

  [ Mirco Bauer ]
  * Added gir1.2-pango-1.0 and gir1.2-gtksource-3.0 to dependencies as used by
    pythonconsole, externaltools and snippets plugins.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Update build dependencies and dependencies.
  * debian/gedit.dirs:
    - Removed, not needed.

  [ Josselin Mouette ]
  * 90_autoreconf.patch, 99_ltmain_as-needed.patch: dropped.
  * Break gedit-plugins < 2.91.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in:
    - Remove old Replaces which is no longer necessary.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Use ${gir:Depends} instead of hard coding the dependencies on the gir
      packages. Closes: #627978
    - Remove Build-Depends on libzeitgeist-dev for now as the runtime
      dependencies of that plugin are a bit heavy weight.
  * Bump debhelper compatibililty level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Rely on cdbs to call dh_girepository:
    - Bump Build-Depends on cdbs to (>= 0.4.90).
    - Pass private directories to dh_girepository to look for dependencies.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 19:40:13 +0200

gedit (3.0.0-1) experimental; urgency=low

  * New upstream release
  * Updated build-dependencies
  * Added gobject introspection integration
  * debian/patches/03_python_path.patch
    debian/patches/04_link_against_libICE.patch
    debian/patches/10_pt_BR_po.patch:
    - Dropped obsolete patches
  * debian/patches/90_autoreconf.patch
    debian/patches/99_ltmain_as-needed.patch:
    -  Refreshed

 -- Mirco Bauer <meebey@debian.org>  Sun, 10 Apr 2011 20:29:56 +0200
