=== debian/control ===
--- 
+++ 
@@ -2,39 +2,43 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5.0.37.2),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: cdbs (>= 0.4.90),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
-               gnome-common,
+               autotools-dev,
                python-support (>= 0.3),
                intltool (>= 0.40.0),
                gnome-doc-utils (>= 0.9.0),
+               gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
                libsm-dev (>= 2:1.0),
+               libice-dev,
                libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.23.1),
-               libgtk2.0-dev (>= 2.19.0),
-               libgtksourceview2.0-dev (>= 2.9.7),
-               libgconf2-dev,
+               libglib2.0-dev (>= 2.28.0),
+               libgtk-3-dev (>= 3.0.0),
+               libgtksourceview-3.0-dev (>= 3.0.0),
+               libpeas-dev (>= 0.7.3),
                libx11-dev,
                python-dev (>= 2.5),
-               python-gobject-dev (>= 2.15.4),
-               python-gtk2-dev (>= 2.12.0),
-               python-gtksourceview2 (>= 2.9.2),
+               python-gobject-dev (>= 2.28),
+               gobject-introspection,
+               libgirepository1.0-dev (>= 0.9.3),
                scrollkeeper
 Build-Depends-Indep: libglib2.0-doc,
-                     libgtk2.0-doc,
-                     libgtksourceview2.0-doc
-Standards-Version: 3.9.0
+                     libgtk-3-doc,
+                     libgtksourceview-3.0-doc
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -42,18 +46,17 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
+         ${gir:Depends},
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
-         python-gtksourceview2 (>= 2.9.2),
-         python-gobject (>= 2.15.4),
-         python-gtk2 (>= 2.12.0),
+         gsettings-desktop-schemas,
+         python-gobject (>= 2.28),
+         gir1.2-peas-1.0,
          iso-codes
-Replaces: gedit-common (<< 2.16.2-3)
-Conflicts: gedit-common (<= 2.10.5-1)
-Breaks: seahorse (<< 2.24),
-        seahorse-plugins (<< 2.26)
 Recommends: zenity,
+            python-gnome2,
             yelp
+Breaks: gedit-plugins (<< 2.91)
 XB-Python-Version: ${python:Versions}
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
@@ -88,8 +91,8 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview2.0-dev (>= 2.8.0)
-Replaces: gedit-common (<< 2.16.2-3)
+         libgtksourceview-3.0-dev,
+         libpeas-dev
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
