=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

binary-install/gedit::
	cd debian/gedit/usr/share/gedit && mv gedit-bugreport.sh gedit-bugreport
	chmod 755 debian/gedit/usr/share/bug/gedit/script
	dh_pysupport -pgedit /usr/lib/gedit/plugins

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc

DEB_DH_GIREPOSITORY_ARGS_gedit += -ldebian/tmp/usr/share/gedit/gir-1.0 /usr/lib/gedit/girepository-1.0
