=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit/([\d\.]+[02468])/gedit-([\d\.]+)\.tar\.bz2
