## gedit 3.2.0

=== debian/changelog ===
gedit (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 22:28:41 +0200

gedit (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/gedit.install: updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 21:38:57 +0200

gedit (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Drop 07_revert_pygobject_bump.patch, we now do want to build against
    pygobject 3. Bump build dependency in debian/control.in accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 16:20:26 +0200

gedit (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * Refresh debian/patches/01_gedit-bugreport-location.patch
  * Revert upstream commit to bump the minimum pygobject version. It doesn't
    look like anything actually requires it, so we don't need to block
    on the new version
    - add debian/patches/07_revert_pygobject_bump.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 22 Aug 2011 13:09:05 +0100

gedit (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version, clean patches which are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Aug 2011 11:48:53 +0200

gedit (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump libpeas requirement to 1.1.0
  * debian/patches/07_unity_quicklist.patch:
    - Refreshed and stopped from patching a generated version of the
      desktop file

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Jul 2011 15:21:03 -0400

gedit (3.1.1-0ubuntu4) oneiric; urgency=low

  * debian/rules
    - Call dh_python2 twice to build for both public and private
      modules.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 28 Jun 2011 04:36:52 +0100

gedit (3.1.1-0ubuntu3) oneiric; urgency=low

  * debian/control.in, debian/rules
    - Convert to dh_python2.  (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 27 Jun 2011 16:30:43 +0100

gedit (3.1.1-0ubuntu2) oneiric; urgency=low

  * debian/patches/07_unity_quicklist.patch: Add Unity static quicklist
    items for Create a New Document and Open a New Window. 

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 07 Jun 2011 17:54:14 +0530

gedit (3.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control.in:
    - Require GTK+ 3.1.6
  * debian/watch:
    - Look at unstable releases too

 -- Michael Terry <mterry@ubuntu.com>  Mon, 27 Jun 2011 05:29:37 -0400

gedit (3.0.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 17 Jun 2011 10:16:57 +0200

gedit (3.0.4-0ubuntu2) oneiric; urgency=low

  * control.in: recommends gir1.2-gtksource-3.0 (lp: #791760)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Jun 2011 12:41:04 +0200

gedit (3.0.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/07_intltool.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 01 Jun 2011 10:14:40 +0200

gedit (3.0.3-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 May 2011 13:44:08 +0200

gedit (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 May 2011 12:48:15 +0200

gedit (3.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diffs
  * debian/control.in:
    - Build-Depends on dh-autoreconf, gnome-common, liblaunchpad-integration
    - Conflicts gir1.2-gedit-3.0 for ppa upgrades, Debian ship the gir in gedit
    - don't Recommends python-gnome2
    - don't Build-Depends on libgconf2-dev nor libx11-dev
  * debian/gedit.install:
    - install the gi override
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/05_menu_label.patch:
    - Don't display in menu as "gedit Text Editor"
  * debian/patches/06_lp_401692.patch:
    - Default name of a new document is now 'Untitled Document'.
  * debian/patches/07_intltool.patch:
    - Don't use both Intltool and GNU gettext build system
  * debian/patches/90_autoreconf.patch:
    - Obsolete as run from debian/rules
  * debian/rules:
    - Use autoreconf.mk

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 May 2011 12:36:25 +0200
