=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: cdbs (>= 0.4.90~),
+               debhelper (>= 5.0.37.2),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
-               python-support (>= 0.3),
+               dh-autoreconf,
+               gnome-common,
                intltool (>= 0.40.0),
                gnome-doc-utils (>= 0.9.0),
                gsettings-desktop-schemas-dev,
@@ -20,25 +21,24 @@
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
                libsm-dev (>= 2:1.0),
-               libice-dev,
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.1.6),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libpeas-dev (>= 0.7.3),
+               libpeas-dev (>= 1.1.0),
                libx11-dev,
-               python-dev (>= 2.5),
-               python-gobject-dev (>= 2.28),
+               python-dev (>= 2.6.6-3~),
+               python-gobject-dev (>= 2.90.2),
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
-               scrollkeeper
+               scrollkeeper,
+               liblaunchpad-integration-3.0-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
+Standards-Version: 3.9.0
+X-Python-Version: >= 2.5
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -46,18 +46,19 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         ${gir:Depends},
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
-         gsettings-desktop-schemas,
          python-gobject (>= 2.28),
+         gir1.2-glib-2.0,
          gir1.2-peas-1.0,
+         gir1.2-gtk-3.0,
          iso-codes
-Recommends: zenity,
-            python-gnome2,
+Conflicts: gir1.2-gedit-3.0
+Breaks: seahorse (<< 2.24),
+        seahorse-plugins (<< 2.26),
+Recommends: gir1.2-gtksource-3.0,
+            zenity,
             yelp
-Breaks: gedit-plugins (<< 2.91)
-XB-Python-Version: ${python:Versions}
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
@@ -93,6 +94,7 @@
          gedit (<< ${gnome:NextVersion}),
          libgtksourceview-3.0-dev,
          libpeas-dev
+Replaces: gedit-common (<< 2.16.2-3)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
