=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit/([\d\.]+)/gedit-([\d\.]+)\.tar\.bz2
